import { forwardRef, useImperativeHandle } from 'react';
import { usePolygon } from './usePolygon';
export var Polygon = forwardRef(function (props, ref) {
    var polygon = usePolygon(props);
    useImperativeHandle(ref, function () { return polygon; }, []);
    return null;
});
Polygon.displayName = 'Polygon';
